{% extends 'base.html' %}

{% block title %}
    Delete event {{data.name}}?
{% endblock %}

{% block content %}
    <form method="POST" novalidate>
        <h3>Are you sure you will delete this event?</h3>
        {% include 'includes/form_generic.html' %}
        <a class="btn btn-success" href="{{url_for('index')}}">Cancel</a>
        <button class="btn btn-danger" type="submit">Yes</button>
    </form>
{% endblock %}